.container {
  display: block;
  width: max-content;
  white-space: nowrap;
  font-family: monospace;
  transform-origin: 0 0;
  margin: 0;
  padding: 0;
  color: white;
}

body {
  margin: 0;
  overflow: hidden;
  background-color: #101010;
}

.row {
  white-space-collapse: preserve;
  white-space: pre;
  cursor: default;
  display: flex;
  flex-wrap: nowrap;
  min-height: 1em;
  align-items: baseline;
}
.row a {
  text-decoration: none;
  flex-shrink: 0;
}
.row a:link {
  color: white;
}
.row a:visited {
  color: white;
}
.row a:hover {
  color: white;
}
.row a:active {
  color: white;
}

.highlight {
  color: #CD2626;
}

.is-active-group {
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  -webkit-transition: color 0.2s ease-in;
  color: #CD2626 !important;
}

::selection {
  background: #802F25;
}
::-moz-selection {
    background: #802F25;
}
